/*Reset*/

*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

/*Fin Reset*/

/*Estilos Personalizados*/

body{
    font-family: 'Montserrat', sans-serif;
    background-color: #ffffff;
}

/*Textos*/

.titular{
    font-size: 30px;
    text-transform: uppercase;
}

.subtitulo{
    font-size: 22px;
    text-transform: uppercase;
}

.titular,.subtitulo{
    margin: 10px 0;
}

p{
    font-size: 18px;
    line-height: 24px;
    margin: 15px 0;
}

/*Fin Textos*/

    /*Botón Menú Hamburguesa*/

    .hamburger{
        width: 30px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition-property: opacity, filter;
        transition-duration: 0.15s;
        transition-timing-function: linear;
        text-transform: none;
        background-color: transparent;
        overflow: visible; 
    }

    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after{
        background-color: #252122;
    }

    .hamburger-box{
        width: 25px;
        height: 20px;
        display: inline-block;
        position: relative;
    }

    .hamburger-inner{
        display: block;
        top: 50%;
        margin-top: -2px;
    }

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
        width: 25px;
        height: 3px;
        background-color: #252122;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }

    .hamburger-inner::before, .hamburger-inner::after{
        content: "";
        display: block;
    }

    .hamburger-inner::before{
        top: -7px;
    }

    .hamburger-inner::after{
        bottom: -7px;
    }

        /*Squeeze*/

        .hamburger--squeeze .hamburger-inner{
            transition-duration: 0.075s;
            transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        }

        .hamburger--squeeze .hamburger-inner::before{
            transition: top 0.075s 0.12s ease, opacity 0.075s ease;
        }

        .hamburger--squeeze .hamburger-inner::after{
            transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        }

        .hamburger--squeeze.is-active .hamburger-inner{
            transform: rotate(45deg);
            transition-delay: 0.12s;
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        }

        .hamburger--squeeze.is-active .hamburger-inner::before{
            top: 0;
            opacity: 0;
            transition: top 0.075s ease, opacity 0.075s 0.12s ease;
        }

        .hamburger--squeeze.is-active .hamburger-inner::after{
            bottom: 0;
            transform: rotate(-90deg);
            transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
        } 

    /*Fin Botón Menú Hamburguesa*/

    /*Cabecera*/

    

        /*Menú*/

        #main-menu{
            height: 100vh;
            padding: 5px 0;
            background-color: rgba(247, 247, 247, .95);
            top: 45px;
            left: 0;
            transform: translateX(-100%);
            transition: all .5s ease-in-out;
        }

        #main-menu li,#main-menu a{
            height: 40px;
        }

        #main-menu a{
            padding: 0 5px;
            color: #000;
        }

        #main-menu a:hover,#main-menu .active{
            color: #1e90ff;
            background-color: #f7f7f7;
        }

        /*Fin Menú*/

    /*Fin Cabecera*/

/*Banner Inicio*/

#banner_inicio{
    height: 300px;
    background: url(../imagenes/a5e8df_a3f9f6aefae8450fbd8be55ca7f902a5~mv2.jpg) no-repeat center center / cover;
}

/*Fin Banner Inicio*/

/*Texto Inicio*/

#texto_inicio .titular,#texto_inicio .subtitulo{
    text-align: center;
}

/*Fin Texto Inicio*/

/*Quienes Somos*/

#quienes_img{
    background: url(../imagenes/a5e8df_9cbb6c8a66e341468bc7e72be80d5abd~mv2.jpg) no-repeat center center / cover;
    display: none;
}

#quienes_texto .titular{
    text-align: center;
}

#quienes_texto p{
    text-align: justify;
}

#quienes_texto span{
    font-weight: 600;
}

/*Fin Quienes Somos*/

/*Asociados*/

#asociados .titular{
    text-align: center;
}

#contenedor_asociados{
    background-color: #cbcbcb;
}

.ficha_asociado img{
    padding: 10px;
    background-color: #FFF;
    box-shadow: 0 0 3px #000;
}

.ficha_asociado .asociado_info{
    min-height: 200px;
    padding: 15px;
    margin: 0  auto;
    background-color: #FFF;
    box-shadow: 0 0 5px #000;
    transform: translate(40px,-70px);
}

.ficha_asociado .asociado_info p{
    font-size: 14px;
    margin: 0 0 5px 0;
}

.ficha_asociado .asociado_info i{
    color: #717171;
    margin-right: 10px;
}

.ficha_asociado .asociado_info a{
    color: #000;
}

/*Fin Asociados*/

/*Area Privada*/

    /*Banner*/

    #banner_login{
        height: 300px;
        background: url(../imagenes/b0edc92d78514a2c886152b3ec845969.jpg) no-repeat center center / cover;
    }

    /*Fin Banner*/

    /*Login*/

        #formulario_login input{
            font-size: 16px;
            font-family: 'Montserrat',sans-serif;
            height: 40px;
            margin: 25px 0;
            border: none;
            border-bottom: 1px solid #000;
        }

        #formulario_login button{
            height: 40px;
            font-family: 'Montserrat',sans-serif;
            font-size: 18px;
            color: #FFF;
            background-color: #000;
            border: none;
        }

    /*Fin Login*/

/*Fin Area Privada*/

/*Contacto*/

    #contacto .titular,#contacto p{
        text-align: center;
    }

    /*Información Contacto*/

    #mail,#tlf{
        font-size: 24px;
    }

    /*Fin Información Contacto*/

    /*Formulario Contacto*/

    #formulario_contacto input,#formulario_contacto textarea{
        font-size: 16px;
        font-family: 'Montserrat',sans-serif;
        height: 40px;
        margin: 10px 0;
        border: none;
        border-bottom: 1px solid #000;
    }

    #formulario_contacto textarea{
        height: 200px;
    }

    #formulario_contacto .condiciones{
        font-size: 14px;
    }

    #formulario_contacto .condiciones input{
        margin-right: 10px;
    }

    #formulario_contacto button{
        height: 40px;
        font-family: 'Montserrat',sans-serif;
        font-size: 18px;
        color: #FFF;
        background-color: #4a64aa;
        border: none;
    }

    /*Fin Formulario Contacto*/

/*Fin Contacto*/

/*Pie Página*/

#copyright p{
    font-size: 14px;
    text-align: center;
}

#copyright a{
    color: #4a64aa;
}

/*Fin Pie Página*/

    /*Media Queries*/

    @media only screen and (min-width: 600px){

        /*Cabecera*/
        
        #menu-btn,#ajuste{
            display: none;
        }
        
            /*Menú*/

            #main-menu{
                height: 50px;
                padding: 5px 0;
                background-color: #f7f7f7;
                top: 0;
                left: 0;
                transform: translateX(0);
                transition: all .5s ease-in-out;
            }

            #main-menu li,#main-menu a{
                height: 40px;
            }

            #main-menu a{
                padding: 0 5px;
                color: #000;
            }

            #main-menu a:hover,#main-menu .active{
                color: #1e90ff;
                background-color: transparent;
            }

            /*Fin Menú*/
        
        /*Fin Cabecera*/
        
        /*Quienes Somos*/
        
        #quienes .centrado{
            width: 100%;
        }

        #quienes_img{
            display: block;
        }
        
        #quienes_texto{
            padding-left: 10px;
        }

        #quienes_texto span{
            font-weight: 600;
        }

        /*Fin Quienes Somos*/
        
        /*Pie Página*/
        
        #copyright span{
            margin:  0 5px;
        }
        
        /*Fin Pie Página*/

    }

    @media only screen and (min-width: 800px){
    
        /*Quienes Somos*/
        
        
        #quienes_texto{
            padding-left: 20px;
        }


        /*Fin Quienes Somos*/
    
    }

    @media only screen and (min-width: 1000px){
    
        /*Quienes Somos*/
        
        
        #quienes_texto{
            padding-left: 50px;
        }


        /*Fin Quienes Somos*/
    
    }

    @media only screen and (min-width: 1400px){
    
        /*Asociados*/
        
        
        .ficha_asociado{
            margin: 0 10px;
        }


        /*Fin Asociados*/
    
    }

    /*Fin Media Queries*/

/*Fin Estilos Personalizados*/

